| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.Notebook

Methods
append_page()
append_page_menu()
create()
get_current_page()
get_menu_label()
get_nth_page()
get_tab_label()
insert_page()
insert_page_menu()
next_page()
page_num()
popup_disable()
popup_enable()
prepend_page()
prepend_page_menu()
prev_page()
query_tab_label_packing()
remove_page()
reorder_child()
set_homogeneous_tabs()
set_menu_label()
set_menu_label_text()
set_page()
set_scrollable()
set_show_border()
set_show_tabs()
set_tab_border()
set_tab_hborder()
set_tab_label()
set_tab_label_packing()
set_tab_label_text()
set_tab_pos()
set_tab_vborder()

GTK.Notebook()->set_tab_label_packing() | GTK.Notebook()->set_tab_pos()

# Method GTK.Notebook()->set_tab_label_text()

Method set_tab_label_text

  `GTK.Notebook set_tab_label_text(GTK.Widget page, string title)`